@charset "UTF-8";



/* ===== link-contact-course Style ===== */

.link-contact-course{background:#fff;border:1px solid #ccc;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
.link-contact-course-frame{position:relative;padding:15px 20px;}
.link-contact-course-main{margin-right:240px;}
.link-contact-course-main .ads{margin-bottom:15px;font-size:125%;font-weight:bold;}
.link-contact-course-main .list{}
.link-contact-course-main .list ul{display:table;width:100%;}
.link-contact-course-main .list li{display:table-cell;vertical-align:middle;width:50%;}
.link-contact-course-main .list .banner{margin-right:5px;padding:5px;background:#fff;border:1px solid #ccc;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
.link-contact-course-main .list:last-child .banner{margin:0px;}
.link-contact-course-main .list .banner a{display:block;padding:15px 20px;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
.link-contact-course-main .list .banner .label{text-align:center;padding:0px 40px;}
.link-contact-course-main .list .banner-newwindow .label{background:url(/base/mtl/cmn/img/link/contact/course/icon_newwindow.png) no-repeat right center;}
.link-contact-course-main .window{margin-top:15px;padding:15px 20px;background:#efefef;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
.link-contact-course-main .window .frame{display:table;width:100%;}
.link-contact-course-main .window .headline{display:table-cell;vertical-align:middle;padding-right:15px;}
.link-contact-course-main .window .tel{display:table-cell;vertical-align:middle;}

.link-contact-course-main .banner-oc{}

.link-contact-course-main .banner-oc a{
background:#f6649f;
background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6649f), color-stop(100%, #ff267d));
background-image:-webkit-linear-gradient(top, #f6649f, #ff267d);
background-image:-moz-linear-gradient(top, #f6649f, #ff267d);
background-image:-ms-linear-gradient(top, #f6649f, #ff267d);
background-image:-o-linear-gradient(top, #f6649f, #ff267d);
background-image:linear-gradient(top, #f6649f, #ff267d);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f6649f, endColorstr=#ff267d);
}
.link-contact-course-main .banner-oc a:hover{background:#f6649f;}

.link-contact-course-main .banner-pamphlet a{
background:#ffcc00;
background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffcc00), color-stop(100%, #ff8800));
background-image:-webkit-linear-gradient(top, #ffcc00, #ff8800);
background-image:-moz-linear-gradient(top, #ffcc00, #ff8800);
background-image:-ms-linear-gradient(top, #ffcc00, #ff8800);
background-image:-o-linear-gradient(top, #ffcc00, #ff8800);
background-image:linear-gradient(top, #ffcc00, #ff8800);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffcc00, endColorstr=#ff8800);
}
.link-contact-course-main .banner-pamphlet a:hover{background:#ffcc00;}


.link-contact-course-pop{position:absolute;bottom:0;right:-20px;}
.link-contact-course-pop .pop{width:240px;height:309px;background:url(/base/mtl/cmn/img/link/contact/course/pop.png) no-repeat center top;background-size:cover;-moz-background-size:cover;}

@media screen and (max-width:2559px){}
@media screen and (max-width:2047px){}
@media screen and (max-width:1919px){}
@media screen and (max-width:1599px){}
@media screen and (max-width:1439px){}
@media screen and (max-width:1399px){}
@media screen and (max-width:1343px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1199px){
.link-contact-course-main .window .headline img{width:100%;height:auto;}
.link-contact-course-main .window .tel img{width:100%;height:auto;}
}
@media screen and (max-width:1135px){}
@media screen and (max-width:1023px){
.link-contact-course-main .list .banner .label img{width:100%;height:auto;}
}
@media screen and (max-width:959px){
.link-contact-course-main{margin:0px;}
.link-contact-course-main .list ul{display:block;}
.link-contact-course-main .list li{display:block;width:100%;}
.link-contact-course-main .list .banner{margin:0px 0px 5px 0px;}
.link-contact-course-main .list:last-child .banner{margin:0px;}
.link-contact-course-main .list .banner .label img{width:auto;height:auto;}
.link-contact-course-main .window .frame{display:block;}
.link-contact-course-main .window .headline{display:block;margin-bottom:5px;padding-right:0px;}
.link-contact-course-main .window .tel{display:block;}

.link-contact-course-main .window .headline img{width:auto;height:auto;}
.link-contact-course-main .window .tel img{width:auto;height:auto;}

.link-contact-course-pop{display:none;}
}
@media screen and (max-width:767px){}
@media screen and (max-width:639px){
.link-contact-course-main .ads img{width:100%;height:auto;}
.link-contact-course-main .list .banner .label img{width:100%;height:auto;}
.link-contact-course-main .window .headline img{width:100%;height:auto;}
.link-contact-course-main .window .tel img{width:100%;height:auto;}
}
@media screen and (max-width:479px){}



/* ===== link-oc-course Style ===== */

.link-oc-course{}
.link-oc-course .banner{width:100%;}
.link-oc-course .banner a{display:block;}
.link-oc-course .banner img{width:100%;height:auto;}

@media screen and (max-width:2559px){}
@media screen and (max-width:2047px){}
@media screen and (max-width:1919px){}
@media screen and (max-width:1599px){}
@media screen and (max-width:1439px){}
@media screen and (max-width:1399px){}
@media screen and (max-width:1343px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1199px){}
@media screen and (max-width:1135px){}
@media screen and (max-width:1023px){}
@media screen and (max-width:959px){}
@media screen and (max-width:767px){}
@media screen and (max-width:639px){}
@media screen and (max-width:479px){}



/* ===== link-oc-banner Style ===== */

.link-oc-banner{}
.link-oc-banner-frame{}
.link-oc-banner-header{}
.link-oc-banner-header .headline{}
.link-oc-banner-header .headline img{width:100%;height:auto;}
.link-oc-banner-main{}
.link-oc-banner-main .list{display:table;width:100%;}
.link-oc-banner-main .list .banner{display:table-cell;vertical-align:top;}
.link-oc-banner-main .banner a{display:block;margin:5px;}
.link-oc-banner-main .banner img{width:100%;height:auto;}

@media screen and (max-width:2559px){}
@media screen and (max-width:2047px){}
@media screen and (max-width:1919px){}
@media screen and (max-width:1599px){}
@media screen and (max-width:1439px){}
@media screen and (max-width:1399px){}
@media screen and (max-width:1343px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1199px){}
@media screen and (max-width:1135px){}
@media screen and (max-width:1023px){}
@media screen and (max-width:959px){
.link-oc-banner-main .list{display:block;}
.link-oc-banner-main .list .banner{display:block;}
}
@media screen and (max-width:767px){}
@media screen and (max-width:639px){}
@media screen and (max-width:479px){}



/* ===== link-oc-special-obog Style ===== */

.link-oc-special-obog{background:#efefef;overflow:hidden;}

.link-oc-special-obog-frame{width:1360px;margin:0px auto;padding:60px 40px;}

.link-oc-special-obog-header{margin-bottom:60px;text-align:center;}
.link-oc-special-obog-header .label{font-size:300%;font-weight:bold;}
.link-oc-special-obog-header .headline{margin-top:15px;font-size:125%;font-weight:bold;}

.link-oc-special-obog-main{}

.link-oc-special-obog-main .list{display:table;width:100%;}
.link-oc-special-obog-main .banner{display:table-cell;vertical-align:middle;}
.link-oc-special-obog-main .banner a{display:block;padding:15px;}
.link-oc-special-obog-main .banner img{width:100%;height:auto;}

@media screen and (max-width:2559px){}
@media screen and (max-width:2047px){}
@media screen and (max-width:1919px){}
@media screen and (max-width:1599px){}
@media screen and (max-width:1439px){
.link-oc-special-obog-frame{width:auto;}
}
@media screen and (max-width:1399px){}
@media screen and (max-width:1343px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1199px){}
@media screen and (max-width:1135px){}
@media screen and (max-width:1023px){}
@media screen and (max-width:959px){
.link-oc-special-obog-frame{padding:30px 20px;}
.link-oc-special-obog-header{margin-bottom:30px;}
.link-oc-special-obog-header .label{font-size:200%;}
.link-oc-special-obog-header .headline{font-size:100%;}
.link-oc-special-obog-main .list{display:block;}
.link-oc-special-obog-main .banner{display:block;}
.link-oc-special-obog-main .banner a{padding:10px;}
}
@media screen and (max-width:767px){}
@media screen and (max-width:639px){}
@media screen and (max-width:479px){}


/* ===== xtension-menu Style ===== */

#category-index{border-top:1px solid #ccc;}

#category-index .section-frame{padding:90px 0px;}

#category-index .index{}

#category-index .top{padding:10px 20px;font-size:125%;}
#category-index .label{padding:10px 20px;color:#249849;font-size:80%;font-weight:bold;}
#category-index .cnt{padding:10px 20px;}


@media screen and (max-width:2559px){}
@media screen and (max-width:2047px){}
@media screen and (max-width:1919px){}
@media screen and (max-width:1599px){}
@media screen and (max-width:1439px){}
@media screen and (max-width:1399px){}
@media screen and (max-width:1343px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1199px){}
@media screen and (max-width:959px){
#category-index .section-frame{padding:60px 0px;}
}
@media screen and (max-width:767px){
#category-index .section-frame{padding:30px 0px;}
}
@media screen and (max-width:639px){}
@media screen and (max-width:480px){}



/* =====  Style ===== */

@media screen and (max-width:2559px){}
@media screen and (max-width:2047px){}
@media screen and (max-width:1919px){}
@media screen and (max-width:1599px){}
@media screen and (max-width:1439px){}
@media screen and (max-width:1399px){}
@media screen and (max-width:1343px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1279px){}
@media screen and (max-width:1199px){}
@media screen and (max-width:1135px){}
@media screen and (max-width:1023px){}
@media screen and (max-width:959px){}
@media screen and (max-width:767px){}
@media screen and (max-width:639px){}
@media screen and (max-width:479px){}


